
Radar Perfilador de Vientos UHF - Task #187

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Diseño y pruebas de UP/DOWN Converter

10/29/2015 10:21 AM - Julio Oscanoa

Status: Closed Start date: 01/05/2015

Priority: Normal Due date: 07/02/2015

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/05/2015 09:44 AM - Cristian Castillo

- Status changed from New to In progress

#2 - 11/05/2015 12:06 PM - Julio Oscanoa

- Status changed from In progress to Resolved

- % Done changed from 0 to 100

#3 - 11/09/2015 10:42 AM - Cristian Castillo

- Status changed from Resolved to Closed

#4 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Huancayo 1.0

#5 - 11/18/2015 02:48 PM - Julio Oscanoa

- Estimated time set to 432.00 h

#6 - 02/18/2016 08:43 AM - Redmine Admin

- Estimated time changed from 432.00 h to 10.00 h

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

http://www.tcpdf.org

